Latest 0.1.1
Homepage https://github.com/jdevenish/otsdk_adobe
License MIT
Platforms ios 10.0
Dependencies ACPCore
Authors

otsdk_adobe

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

otsdk_adobe is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'otsdk_adobe'

Author

jdevenish, [email protected]

License

otsdk_adobe is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "psychic-bassoon",
    "version": "0.1.1",
    "summary": "A short description of otsdk_adobe.",
    "description": "TODO: Add long description of the pod here.",
    "homepage": "https://github.com/jdevenish/otsdk_adobe",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "jdevenish": "[email protected]"
    },
    "source": {
        "git": "https://github.com/jdevenish/psychic-bassoon.git",
        "tag": "0.1.1"
    },
    "platforms": {
        "ios": "10.0"
    },
    "source_files": "otsdk_adobe/Classes/**/*",
    "public_header_files": "otsdk_adobe/Classes/**/*.h",
    "static_framework": true,
    "dependencies": {
        "ACPCore": [
            "~>2.0.1"
        ]
    },
    "vendored_libraries": "otsdk_adobe/Classes/libotsdk_adobe.a"
}

Pin It on Pinterest

Share This